RubyGems Navigation menu

vzlimit 0.0.4

Display and set OpenVZ container resource limits in a simple, convenience way without the need of understanding of how to create a CPU by hand!

Gemfile
          gem 'vzlimit', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install vzlimit -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • Remo Fritzsche

Owners:

Total downloads 7,631

For this version 1,249

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - February 1, 2010 (6.5 KB)
  2. 0.0.5 - February 1, 2010 (6.5 KB)
  3. 0.0.4 - February 1, 2010 (6.5 KB)
  4. 0.0.3 - January 31, 2010 (6.5 KB)
  5. 0.0.2 - January 31, 2010 (9.5 KB)
Show all versions (6 total)